GCLOUD_COMPUTE_FORWARDING-RULES(1)

NAME

gcloud compute forwarding-rules - read and manipulate traffic forwarding rules to network load balancers

SYNOPSIS

gcloud compute forwarding-rules COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Read and manipulate traffic forwarding rules to network load balancers.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    create
        Create a forwarding rule to direct network traffic to a load balancer.

    delete
        Delete forwarding rules.

    describe
        Display detailed information about a forwarding rule.

    list
        List Google Compute Engine forwarding rules.

    set-target
        Modify a forwarding rule to direct network traffic to a new target.